@charset "UTF-8";
/* Fonts - font-family: 'Arvo', serif; font-weight: normal; letter-spacing: -0.5px; */

/* GENERAL */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bgmain.jpg);
	background-repeat: repeat;
	font-family: arial;
	font-size: 12px;
	color: #ccc
}
p {
	margin: 0px;
	padding: 0px;
}
img, a {
	border: 0px;
	outline: none;
}
.clear {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	height: 0px;
	width: 0px;
	line-height: 0
}
a {
	color: #efa036;
	text-decoration: none
}
a:hover {
	color: #fff;
	text-decoration: none
}
.accent1 {
	color: #efa036;
}
.accent2 {
	color: #fff;
	font-weight: bold;
}
.accent3 {
	color: #fff;
}
.quote {
	color: #fff;
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Arvo', serif;
	font-weight: normal;
	letter-spacing: -0.5px;
}
h1 {
	font-size: 45px;
	margin-bottom: 20px;
}
h2 {
	font-size: 36px;
	margin-bottom: 20px;
}
h3 {
	font-size: 21px;
	margin-bottom: 20px;
	line-height: 25px;
}
h4 {
	font-size: 21px;
	margin-bottom: 10px;
}
h5 {
	font-size: 14px;
	margin-bottom: 20px;
}
h6 {
	font-size: 12px;
	margin-bottom: 20px;
}
.divider {
	margin-bottom: 20px;
}
.imageleft {
	float: left;
	margin: 0px 10px 5px 0px;
	border: 2px solid #555
}
.imageright {
	float: right;
	margin: 0px 0px 10px 10px;
	border: 2px solid #555
}
#wrapper {
	min-height: 100%;
	position: relative;
	clear: both;
	background-image: url(../images/wrapperbg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}
.firstletter {
	color: #FFFFFF;
	display: block;
	float: left;
	font-family: 'Arvo', serif;
	font-weight: normal;
	font-size: 35px;
	line-height: 1em;
	margin: 0 5px 0 0;
}
/* HEADER AREA */

#topbar {
	width: 100%;
	height: 40px;
	background-image: url(../images/topbg.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
#topbar #header {
	width: 1000px;
	margin: 0 auto;
	padding: 0px;
	height: 40px;
}
#topbar #header .left {
	padding: 0px;
	margin: 10px 0px 0px 0px;
	float: left;
	width: 554px;
}
#topbar #header .right {
	padding: 0px;
	margin: 0px;
	float: right;
	width: auto;
	height: 34px;
	text-align: right;
}
#logonavbox {
	width: 1000px;
	height: 100px;
	margin: 20px auto;
	padding: 0px;
}
#logonavbox .logo {
	width: 433px;
	height: 87px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#logonavbox .menu {
	min-width: 300px;
	height: 87px;
	margin-top: 15px;
	padding: 0px;
	float: right;
}
/* TWIITER BOX */
#twitterholder {
	width: 998px;
	height: 90px;
	margin: 30px auto 20px auto;
	padding: 0px;
}
#twitterbox {
	width: 960px;
	height: 80px;
	padding: 7px 0px 0px 50px;
	margin: 0px;
	background-image: url(../images/twitterbg.png);
	background-repeat: no-repeat;
	float: left;
}
/* FORM */

.formholder {
	width: 650px;
	margin: 20px auto 0px auto;
	padding: 0px;
}
.formfield {
	width: 285px;
	height: 25px;
	background-color: #f3f3f3;
	border: 1px solid #e2e2e2;
	color: #666666;
	font-family: arial;
	font-size: 12px;
	margin: 0px;
	padding: 5px;
}
.lrgformfield {
	width: 600px;
	height: 200px;
	background-color: #f3f3f3;
	border: 1px solid #e2e2e2;
	color: #666666;
	font-family: arial;
	font-size: 12px;
	margin: 0px;
	padding: 5px 0px 0px 5px;
}
/* CONTENT AREA */

#content {
	padding-bottom: 100px;
	margin: 0px;
}
#welcomemessage {
	width: 956px;
	margin: 35px auto 15px auto;
	padding: 20px;
	border-radius: 8px;
	border: 2px solid #333;
	background-image: url(../images/messagebg.png);
	background-repeat: repeat;
	font-size: 16px;
	font-style: italic;
	text-align: center;
}
.slider-wrapper {
	width: 990px;
	height: 360px;
	background-color: #000;
	margin: 20px auto;
	padding: 0px;
	border: 5px solid #333;
	box-shadow: 0px 0px 5px #000;
}
#homeboxes {
	width: 998px;
	margin: 40px auto 20px auto;
	padding: 0px;
}
#homeboxes .previewL {
	width: 325px;
	float: left;
	padding-bottom: 10px;
	color: #ccc;
	margin: 0px;
}
#homeboxes .previewC {
	width: 325px;
	float: left;
	padding-bottom: 10px;
	color: #ccc;
	margin: 0px 8px 0px 8px;
}
#homeboxes .previewR {
	width: 325px;
	float: left;
	padding-bottom: 10px;
	color: #ccc;
	margin: 0px;
}
#homeboxes .previewL object {
	border-bottom: 7px solid #efa036;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	outline: none;
	width: 325px;
	height: 200px;
}
#homeboxes .previewL .title {
	font-size: 21px;
	color: #ccc;
	margin: 0px 0px 5px 0px;
	font-family: 'Arvo', serif;
}
#homeboxes .previewC .title {
	font-size: 21px;
	color: #ccc;
	margin: 0px 0px 5px 0px;
	font-family: 'Arvo', serif;
}
#homeboxes .previewR .title {
	font-size: 21px;
	color: #ccc;
	margin: 0px 0px 5px 0px;
	font-family: 'Arvo', serif;
}
#affiliationsbox {
	width: 990px;
	height: 120px;
	margin: 20px auto;
	padding: 0px;
}
#affiliationsbox .logos {
	float: left;
	margin: 0px 30px 0px 10px;
}
#affiliationsbox .logos a img{
	width:auto;
	height: 65px;
}
#contentmain {
	width: 998px;
	padding-bottom: 100px;
	margin: 0px auto;
}
#contentmain .titlebar {
	width: 978px;
	height: 30px;
	padding: 10px;
	background-image: url(../images/messagebg.png);
	background-repeat: repeat;
	font-family: 'Arvo', serif;
	color: #d8d8d8;
	font-weight: normal;
	font-size: 18px;
	letter-spacing: -.5px;
	line-height: 25px;
}
#contentmain .main {
	width: 968px;
	background-color: #333;
	padding: 15px;
	font-size: 13px;
	line-height: 21px;
}
#contentmain .foundationmain {
	width: 938px;
	background-color: #333;
	background-image: url(../images/foundationBG.jpg);
	background-repeat: no-repeat;
	padding: 450px 30px 15px 30px;
	font-size: 13px;
	line-height: 21px;
}
#aboutstats {
	width: 250px;
	float: left;
	margin: 0px 20px 10px 0px;
	padding: 0px;
	color: #ccc;
	clear: both;
	line-height: 15px;
	font-size: 12px;
}
#aboutstats .statbar {
	width: 250px;
	background-color: #efa036;
	color: #000;
	text-align: center;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 7px 0px;
	font-family: 'Arvo', serif;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 13px;
}
#aboutstats .stats {
	margin: 0px 0px 7px 0px;
	padding: 0px;
}
#contactshot {
	width: 458px;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	float: left;
	border: 2px solid #555
}
#contacts {
	width: 475px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.contactholder {
	width: 475px;
	margin: 0px;
	padding: 0px;
}
.contact_title {
	background-color: #efa036;
	color: #000;
	text-align: left;
	padding: 3px 0px 3px 10px;
	margin: 0px 0px 7px 0px;
	font-family: 'Arvo', serif;
	font-weight: normal;
	letter-spacing: -0.5px;
	font-size: 13px;
}
.contact_person {
	padding-left: 30px;
	margin: 10px 0px 0px 10px;
	background-image: url(../images/person_icon.png);
	background-repeat: no-repeat;
	font-size: 13px;
}
.contact_phone {
	padding-left: 30px;
	margin: 5px 0px 0px 10px;
	background-image: url(../images/phone_icon.png);
	background-repeat: no-repeat;
	font-size: 13px
}
.contact_message {
	padding-left: 30px;
	margin: 5px 0px 10px 10px;
	background-image: url(../images/message_icon.png);
	background-repeat: no-repeat;
	font-size: 13px
}
.contact_home {
	padding-left: 30px;
	margin: 5px 0px 10px 10px;
	background-image: url(../images/home_icon.png);
	background-repeat: no-repeat;
	font-size: 13px
}
.contact_donate {
	padding-left: 30px;
	margin: 10px 0px 0px 10px;
	font-size: 13px;
}
.twitter_person {
	padding-left: 30px;
	margin: 10px 0px 10px 10px;
	background-image: url(../images/twittersmall_icon.png);
	background-repeat: no-repeat;
	font-size: 13px;
}
.pageshot {
	margin-bottom: 15px;
}
.portthumb {
	width: 125px;
	height: 125px;
	border-radius: 65px;
	-webkit-border-radius: 65px;
	-moz-border-radius: 65px;
	border: 2px solid #555;
	background-color: #000;
	float: left;
	padding: 0px;
	margin: 8px 15px;
	overflow: hidden;
	box-shadow: 0px 0px 10px #000;
}
.portthumb:hover {
	border: 2px solid #efa036
}
/* Tables */

table {
	border-collapse: collapse;
	margin-bottom: 20px;
	margin-top: 5px;
	-webkit-box-shadow: 0px 0px 1px 1px rgba(150, 150, 150, 0.1);
	-moz-box-shadow: 0px 0px 1px 1px rgba(150, 150, 150, 0.1);
	box-shadow: 0px 0px 1px 1px rgba(150, 150, 150, 0.1);
}
table.table-dark {
	border-top: 1px solid #333;
	border-right: 1px solid #333;
}
.table-dark td, .table-dark th {
	border-bottom: 1px solid #333;
	text-align: center;
}
.table-dark td {
	border-left: 1px solid #333;
	background: #5a5a5a;
	color: #ddd;
	font-size: 12px;
}
.table-dark tr.even td {
	background: #555555;
}
.table-dark th {
	background: #454545;
	color: #eee;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}
.table-dark th.first-th {
	border-left: 1px solid #333;
}
/*  Social Icons   */
.facebook {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(../images/spriteicon_facebook.png);
	background-position: top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	float: left;
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
}
.facebook:hover {
	background-position: 0 -40px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	-ms-transition: all .2s linear;
}
.twitter {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(../images/spriteicon_twitter.png);
	background-position: top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.twitter:hover {
	background-position: 0 -40px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	-ms-transition: all .2s linear;
}
.youtube {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(../images/spriteicon_youtube.png);
	background-position: top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	float: left;
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
}
.youtube:hover {
	background-position: 0 -40px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	-ms-transition: all .2s linear;
}
.gplus {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(../images/spriteicon_gplus.png);
	background-position: top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	float: left;
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
}
.gplus:hover {
	background-position: 0 -40px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	-ms-transition: all .2s linear;
}
.kyck {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(../images/spriteicon_kyck.png);
	background-position: top;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	float: left;
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
}
.kyck:hover {
	background-position: 0 -40px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	-ms-transition: all .2s linear;
}
}
/* STORE HOLDER */

#storeholder {
	width: 680px;
	margin: 0 auto;
}
#storeholder .item {
	padding: 0px;
	float: left;
	margin: 0px 7px 10px 7px;
	text-align: center;
}
/* FOOTER AREA */

#footer {
	background-image: url(../images/messagebg.png);
	background-repeat: repeat;
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 3px solid #333;
	padding: 20px 0px 10px 0px;
}
#footer .info {
	width: 998px;
	padding: 0px;
	margin: 0 auto;
}
#footer .info .left {
	width: 450px;
	float: left;
	font-size: 10px;
	color: #666666;
}
#footer .info .right {
	width: auto;
	float: right;
	font-size: 10px;
	color: #666666;
	text-align: right;
}
#footer a {
	color: #ccc;
	text-decoration: none
}
#footer a:hover {
	color: #fff;
	text-decoration: none
}
/* NAVIGATOIN */

ul.nav, .nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	line-height: 1
}
.nav {
	display: block;
	position: relative;
	box-shadow: 0px 0px 5px #000;
}
.nav>li {
	display: block;
	float: left;
	margin: 0;
	padding: 0
}
.nav>li>a, .nav ul li a {
	display: block;
	position: relative;
	margin: 0;
	padding: 15px 8px;
	font-family: 'Arvo', serif;
	color: #d8d8d8;
	font-weight: normal;
	letter-spacing: -0.5px;
	text-decoration: none;
	text-shadow: 0 1px 1px #000;
	font-size: 12px;
}
.nav ul li a {
	border-top: 1px dotted #3a3a3a;
	border-bottom: 1px dotted #1b1b1b;
	padding: 11px 30px;
	width: 100px;
}
.nav>li>a:hover, .nav>li:hover>a, .nav ul li a:hover, .nav ul li:hover>a {
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0,.3);
	border-bottom: 3px solid #efa036;
	background-color: #333;
}
.nav>.dropdown>a {
	padding-right: 35px
}
.nav>.dropdown>a::after {
	content: "";
	position: absolute;
	top: 22px;
	right: 14px;
	width: 0px;
	height: 0px;
	border: 4px solid transparent;
	border-top: 4px solid #d8d8d8
}
.nav>.dropdown>a::before {
	content: "";
	position: absolute;
	top: 23px;
	right: 14px;
	width: 0px;
	height: 0px;
	border: 4px solid transparent;
	border-top: 4px solid #000
}
.nav>li>a:hover::after, .nav>li:hover>a::after {
	border-top: 4px solid #fff
}
.nav>li>a:hover::before, .nav>li:hover>a::before {
	border-top: 4px solid rgba(0,0,0,.3)
}
.nav ul {
	position: absolute
}
.nav>li>ul {
	padding-top: 5px;
	top: -9999px;
	opacity: 0;
	-webkit-transition: opacity .3s ease-in;
	-moz-transition: opacity .3s ease-in;
	-o-transition: opacity .3s ease-in;
	-ms-transition: opacity .3s ease-in
}
.nav>li:hover>ul {
	top: 46px;
	opacity: 1
}
.nav ul ul {
	left: 160px;
	top: -9999px;
	padding-left: 5px;
	opacity: 0;
	-webkit-transition: opacity .3s ease-in;
	-moz-transition: opacity .3s ease-in;
	-o-transition: opacity .3s ease-in;
	-ms-transition: opacity .3s ease-in
}
.nav ul>li:hover>ul {
	top: 0px;
	opacity: 1
}
.nav ul li {
	margin: 0;
	padding: 0;
	display: block;
	position: relative
}
.nav ul>li:first-child>a {
	border-top: 0;
}
.nav ul>li:last-child>a {
	border-bottom: 0;
}
.nav ul>.dropdown>a::after {
	content: "";
	position: absolute;
	top: 16px;
	right: 10px;
	width: 0px;
	height: 0px;
	border: 4px solid transparent;
	border-left: 4px solid #d8d8d8
}
.nav ul>.dropdown>a::before {
	content: "";
	position: absolute;
	top: 17px;
	right: 10px;
	width: 0px;
	height: 0px;
	border: 4px solid transparent;
	border-left: 4px solid #000
}
.nav ul>li>a:hover::after, .nav ul>li:hover>a::after {
	border-left: 4px solid #fff
}
.nav ul>li>a:hover::before, .nav ul>li:hover>a::before {
	border-left: 4px solid rgba(0,0,0,.3)
}
/* ---------------------------- */
/*       GoToTop plugin
/* ---------------------------- */

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	text-indent: -999px;
	background: url(../images/totop.png) no-repeat left top;
}
#toTopHover {
	background: url(../images/totop.png) no-repeat left -51px;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}
